## quick-controller 2.0.0.090netbook0natick8

=== debian/changelog ===
quick-controller (2.0.0.090netbook0natick8) natick; urgency=low

  * Add libx11-dev and libxrandr-dev to Build-Depends
  * Build for natick distro

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 16 Mar 2009 14:28:57 +0000

quick-controller (2.0.0.090netbook0natick7) natick; urgency=low

  * Remove source file for Quick Controller of windows version
  * Add licence for Quick Controller source code

 -- DongBoyang <dongby@neusoft.com>  Thu, 12 Mar 2009 11:56:40 +0000

quick-controller (2.0.0.090netbook0natick6) natick; urgency=low

  * Rebuild for natick distro

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 10 Mar 2009 16:29:59 +0000

quick-controller (2.0.0.090netbook0natick5) hardy; urgency=low

  * Add copyright for Quick Controller

 -- Lily <lifengx.wang@intel.com>  Fri, 06 Mar 2009 14:47:08 +0000

quick-controller (2.0.0.090netbook0natick4) hardy; urgency=low

  * Move some postinst scripts to rules file in order to fix install QC error

 -- Lily <lifengx.wang@intel.com>  Mon, 29 Dec 2008 07:34:54 +0000

quick-controller (2.0.0.090netbook0natick3) hardy; urgency=low

  * Add depends of netbook-config-natick to control file

 -- Lily <lifengx.wang@intel.com>  Mon, 29 Dec 2008 05:57:39 +0000

quick-controller (2.0.0.090netbook0natick2) hardy; urgency=low

  * Remove some useless scripts from postrm
  * Add depends of power-management to control file

 -- Lily <lifengx.wang@intel.com>  Mon, 29 Dec 2008 02:43:59 +0000

quick-controller (2.0.0.090netbook0natick1) hardy; urgency=low

  * Intel drop for Natick Beta build.

 -- DongBoyang <dongby@neusoft.com>  Wed, 24 Dec 2008 21:08:36 +0000

quick-controller (2.0.0.080netbook0natick1) hardy; urgency=low

  * Intel drop for Natick Beta build.

 -- DongBoyang <dongby@neusoft.com>  Fri, 05 Dec 2008 21:20:06 +0000

quick-controller (2.0.0.070netbook0natick1) hardy; urgency=low

  * Intel drop for Natick Beta build.

 -- lily <lifengx.wang@intel.com>  Wed, 19 Nov 2008 10:20:39 +0000

quick-contr ol-panel (2.0.0.060netbook0natick1) hardy; urgency=low

  * Intel drop for Natick Beta build.  Modified slightly for proper
    integration.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 22 Oct 2008 20:31:18 +0000

quick-contro l-panel (2.0.0.020netbook0natick3) hardy; urgency=low

  * Make /usr/share/QuickControlPanel/QuickControlPanel executable
  * Have QCP.desktop look for files in /usr/share/QuickControlPanel rather
    than /home/QuickControlPanel
  * Remove unneeded postinst and postrm files

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 24 Sep 2008 15:12:35 +0000

quick-control-panel (2.0.0.020netbook0natick2) hardy; urgency=low

  * Install DisplayToggle into /usr/bin/dcs

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 17 Sep 2008 17:02:59 +0000

quick-control-panel (2.0.0.020netbook0natick1) hardy; urgency=low

  * Restructure source directories to match install directories

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 15 Sep 2008 20:35:20 +0000

quick-control-panel (2.0.0.020) hardy; urgency=low

  * Beta drop from Intel

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Sat, 13 Sep 2008 04:11:55 +0000
