=== debian/control ===
Source: quick-controller
Section: utils
Priority: optional
Maintainer: Dong Brandon <brandon.dong@intel.com>
Build-Depends: debhelper (>= 5), autotools-dev, device-control-service, libwxbase2.8-0, libwxgtk2.8-0, libwxbase2.8-dev, libwxgtk2.8-dev, wx2.8-headers, libx11-dev, libxrandr-dev
Standards-Version: 3.7.2

Package: quick-controller
Architecture: any
Depends: ${shlibs:Depends}, power-management
Description: Quick Controller for CMPC
