## quick-controller 2.0.0.111netbook0natick3

=== debian/changelog ===
quick-controller (2.0.0.111netbook0natick3) hardy; urgency=low

  * Update name of localized resource file and corresponding source file.
  * Update name and properties of user manual.
  * Remove source files that only used for windows version.
 
 -- Dong Boyang <dongby@neusoft.com>  Mon, 13 Apr 2009 17:54:11 +0000

quick-controller (2.0.0.111netbook0natick2) hardy; urgency=low

  * Add localized language support: es_MX.mo & pt_BR.mo
  * Add localized User Manual es_MX & pt_BR

 -- Dong Boyang <dongby@neusoft.com>  Wed, 01 Apr 2009 08:55:53 +0000
